import sys
from datetime import datetime

from django.core.management.base import NoArgsCommand

from offline.event.models import Event
from offline.quiz.models import QuestionBank

def seed_db():
    ev = Event()
    ev.title = "Some Workshop"
    ev.start_date = datetime.now()
    ev.stop_date = datetime.now()
    ev.quiz_status = '11'
    ev.save()
    
class Command(NoArgsCommand):
    
    def handle_noargs(self, **options):
        """ Just copied the code from seed_db.py """
        
        seed_db()
